GST Notice Details & Orders
GET
https://apisandbox.whitebooks.in/notices/noticedetailsDetails of a notice for a particular taxpayer based on RefId.
Parameters
query parameters
gstinstringrequiredGSTIN of the taxpayer
refIdstringrequiredReference Id
emailstringrequiredEmail
header parameters
gst_usernamestringrequiredGST UserName
state_cdstringrequiredState Code
ip_addressstringrequiredIP Address
txnstringrequiredTransaction
client_idstringrequiredClient ID
client_secretstringrequiredClient Secret
Response
Not Found. If requested entity is not found or if requested API is not found.
Frequently Asked Questions
Requests are submitted via HTTP GET to
/notices/noticedetails. Required parameters: gstin (query parameter), refId (query parameter), email (query parameter), gst_username (header parameter), state_cd (header parameter), ip_address (header parameter), txn (header parameter), client_id (header parameter), client_secret (header parameter). No request body payload is required for this call.For Get Notice Details (GET
/notices/noticedetails), responses are returned in JSON format (application/json). Documented response codes in the specification include: HTTP 404 (Not Found. If requested entity is not found or if requested API is not found.), HTTP 500 (Internal server error).Details of a notice for a particular taxpayer based on RefId.
No example available.